/*     1029875 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1029875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1029875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029875__ {height:20px}
}

/*     1029885 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1029895 : BLANK 컨텐츠      */
.blank__1029895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1029895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029895__ {height:20px}
}

/*     1018625 : BLANK 컨텐츠      */
.blank__1018625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018625__ {height:20px}
}

/*     1018635 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1018645 : BLANK 컨텐츠      */
.blank__1018645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018645__ {height:20px}
}

/*     1018655 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content:space-between; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:-0.03em;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__{gap:10px;}
	.textarea__262995__ p {font-size:20px;width:610px;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1018665 : BLANK 컨텐츠      */
.blank__1018665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018665__ {height:20px}
}

/*     1018745 : BLANK 컨텐츠      */
.blank__1018745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1018745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018745__ {height:40px}
}

/*     1018755 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1018765 : BLANK 컨텐츠      */
.blank__1018765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018765__ {height:20px}
}

/*     1018775 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #2b4c7b;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed #2b4c7b; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#2b4c7b;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1018785 : BLANK 컨텐츠      */
.blank__1018785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018785__ {height:20px}
}

/*     1030095 : BLANK 컨텐츠      */
.blank__1030095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1030095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030095__ {height:40px}
}

/*     1030105 : 타이틀 텍스트      */
.text__267645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__267645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__267645__ p {font-size:40px}
.text__267645__ p span {font-size:18px;}
}

/*     1030125 : BLANK 컨텐츠      */
.blank__1030125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1030125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030125__ {height:10px}
}

/*     1030115 : 장문 텍스트      */
.textarea__166635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__166635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__166635__ p font {color:#30aae2; ;font-weight:700;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__166635__ p {font-size:20px}
.textarea__166635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1030145 : BLANK 컨텐츠      */
.blank__1030145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1030145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030145__ {height:20px}
}

/*     1030135 : 한줄 텍스트      */
.text__1030135__{display:grid;grid-template-columns: 1fr;gap:15px;}
.text__1030135__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:-0.03em;line-height:1.5em;
}

.text__1030135__ .box{padding:20px 50px;display:block;text-align:center;}
.text__1030135__ .box:nth-child(1){background:#5aabe7;border-radius:20px;}
.text__1030135__ .box:nth-child(2){background:#5e97c0;border-radius:20px;}
.text__1030135__ .box:nth-child(3){background:#2e5e82;border-radius:20px;}
.text__1030135__ .box .top{font-size:14px; font-weight:400; display:block; margin-bottom:5px;}

@media all and (min-width:1024px){
	.text__1030135__{display:flex;justify-content: center;gap:0 20px;}
	.text__1030135__ p {font-size:24px}
	.text__1030135__ .box .top{font-size:16px;  margin-bottom:15px;}
}

/*     1030175 : BLANK 컨텐츠      */
.blank__1030175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1030175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030175__ {height:10px}
}

/*     1030185 : 한줄 텍스트      */
.text__1030185__{display:grid;grid-template-columns: 1fr;gap:15px;}
.text__1030185__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:700;color:#fff;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1030185__ p font{color:#5aabe7;}
.text__1030185__ .box{border:1px solid #fff;border-radius:20px;display:flex;padding:20px 0px;gap:10px;justify-content: center;}
.text__1030185__ .pc{display:none;}
.text__1030185__ .mb{display:block; text-align:left;width:90%;}
.text__1030185__ .icon{width:27px;}

@media all and (min-width:1024px){
	.text__1030185__{display:grid;grid-template-columns: 1fr 1fr;gap:15px;}
	.text__1030185__ .box{padding: 10px !important;}
	.text__1030185__ p {font-size:24px}
	.text__1030185__ .mb{display:none;}
	.text__1030185__ .pc{display:block; text-align:left;}
}

/*     1030385 : BLANK 컨텐츠      */
.blank__1030385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1030385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030385__ {height:15px}
}

/*     1030395 : 한줄 텍스트      */
.text__1030395__{display:flex;gap:20px;flex-wrap: wrap;}
.text__1030395__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__1030395__ p a {color:{$farm_set[color]}}
.text__1030395__ .left{display:flex;flex-wrap:wrap;gap:8px;}
.text__1030395__ .item{display:flex;flex-direction:row;position:relative;gap:8px;}
.text__1030395__ .item img{display:block;}
.text__1030395__ .arrow{color:#fff;position:absolute;left:50%; top:49%; transform:translate(-50%,-50%);width:45px; height:45px; border-radius:50%;background:#00caff;}
.text__1030395__ .arrow p{color:#fff;position:absolute;left:49%; top:50%; transform:translate(-50%,-50%) rotate(0deg);font-size:16px;}

@media all and (min-width:620px){
.text__1030395__{justify-content: center;}
.text__1030395__ .left{justify-content: center;}
}
@media all and (min-width:1024px){
	.text__1030395__{flex-wrap: nowrap;}
	.text__1030395__ p {font-size:{$farm_set[font_size]}px}
	.text__1030395__ .item{flex-direction: column;flex-wrap:nowrap;width:auto;}
	.text__1030395__ .arrow p{transform:translate(-50%,-50%) rotate(91deg);font-size:20px;}
}

/*     1030085 : BLANK 컨텐츠      */
.blank__1030085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1030085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1030085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1030085__ {height:40px}
}

/*     1036415 : BLANK 컨텐츠      */
.blank__1036415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1036415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1036415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1036415__ {height:40px}
}

/*     1036425 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1036435 : BLANK 컨텐츠      */
.blank__1036435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1036435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1036435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1036435__ {height:10px}
}

/*     1036445 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1036455 : BLANK 컨텐츠      */
.blank__1036455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1036455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1036455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1036455__ {height:20px}
}

/*     1036465 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1036475 : BLANK 컨텐츠      */
.blank__1036475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1036475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1036475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1036475__ {height:20px}
}

/*     1055485 : BLANK 컨텐츠      */
.blank__1055485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055485__ {height:40px}
}

/*     1055495 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1055505 : BLANK 컨텐츠      */
.blank__1055505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055505__ {height:15px}
}

/*     1055515 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 
.textarea__256815__ .mm{text-align:center;}



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1055525 : BLANK 컨텐츠      */
.blank__1055525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1055525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055525__ {height:20px}
}

/*     1055535 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1055545 : BLANK 컨텐츠      */
.blank__1055545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055545__ {height:15px}
}

/*     1073665 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}
.textarea__256818__ .mm{text-align:center;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1055565 : BLANK 컨텐츠      */
.blank__1055565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055565__ {height:40px}
}

